Yaf_Session::rewind
Yaf_Session::__sleep
Yaf_Session
PHP Manual

# Yaf_Session::__set

(Yaf >=1.0.0)

Yaf_Session::__set — The __set purpose

### Descrição

public void Yaf_Session::__set ( string `$name` , string `$value` )

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`name`

`value`

### Valor Retornado

Yaf_Session::rewind
Yaf_Session::__sleep
Yaf_Session
PHP Manual